.launchpad-wrapper{position:relative;display:inline-block;z-index:1}.launchpad,.satellite,.tierahs,.tierahs-link{background-color:transparent;border:none;border-radius:50%;aspect-ratio:1/1;text-align:center;padding:0;margin:0;transition:all 300ms ease-out;display:inline-grid;justify-content:center;align-content:center;cursor:pointer}.launchpad:hover,.satellite:hover,.tierahs:hover,.tierahs-link:hover{background-color:transparent}.launchpad:active,.launchpad.launched:active,.satellite:active,.satellite.launched:active,.tierahs:active,.tierahs.launched:active,.tierahs-link:active,.tierahs-link.launched:active{scale:0.95}.launchpad svg,.satellite svg,.tierahs svg,.tierahs-link svg{width:100%;height:auto}button.satellite,button.tierahs{-webkit-appearance:none;appearance:none}.satellite{position:absolute;top:50%;left:50%;translate:-50% -50%;z-index:-1;scale:0.5}.satellite.launched{scale:1}



	#stacks_in_1 p,#stacks_in_1 p a,#stacks_in_1 p,#stacks_in_1 p a{
		font-size:85px;
		line-height:1.00em;
		margin:0;
	}
	
		@media screen and (max-width:770px){ /* iPad Portrait */
			#stacks_in_1 p,#stacks_in_1 p a,#stacks_in_1 p,#stacks_in_1 p a{
				font-size:65px;
			}
		}
		@media screen and (max-width:500px){ /* iPhone Landscape */
			#stacks_in_1 p,#stacks_in_1 p a,#stacks_in_1 p,#stacks_in_1 p a{
				font-size:45px;
			}
		}
	


#stacks_in_1 p,#stacks_in_1 p a,#stacks_in_1 p,#stacks_in_1 p a{
	color:rgba(255, 255, 255, 1.00);
	-webkit-font-smoothing: antialiased;
	transition:  color 0.2s ease-in-out;
	font-style:oblique;
	text-decoration:none;
	text-align:left;
	font-weight: bold ;
	font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;
	
	
	

	

	

	

	

	

	

	

	

	

	

	

	

	

	

	
		text-shadow: 0 0 1px rgba(102, 102, 102, 1.00),
		0 1px 1px rgba(87, 87, 87, 1.00),
		0 2px 1px rgba(72, 72, 72, 1.00),
		0 3px 1px rgba(57, 57, 57, 1.00),
		0 4px 1px rgba(42, 42, 42, 1.00),
		0 5px 1px rgba(27, 27, 27, 1.00),
		0 6px 1px rgba(0,0,0,.1),
		0 0 5px rgba(0,0,0,.1),
		0 1px 3px rgba(0,0,0,.3),
		0 3px 5px rgba(0,0,0,.2),
		0 5px 10px rgba(0,0,0,.25),
		0 10px 10px rgba(0,0,0,.2),
		0 20px 20px rgba(0,0,0,.15);
		padding:20px 0;
	

	

	

	

}

#stacks_in_1 p a:hover, #stacks_in_1 p a:hover{
	color:rgba(204, 204, 204, 1.00);
}









#stacks_in_1 {
	margin: 0px 0px 14px 0px;
	padding: 0px 0px 4px 8px;
}

#stacks_out_1 {
	width: 39%;
}
#stacks_in_1170 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_1170 .jwresp_col{overflow:hidden;margin:0;width:47%; float:left;}#stacks_in_1170 #jwresp_col2_stacks_in_1170{ float:right; width:51%}@media screen and (max-width:500px){#stacks_in_1170 #jwresp_col1_stacks_in_1170,#stacks_in_1170 #jwresp_col2_stacks_in_1170{width:100%;float:none;display:block}#stacks_in_1170 #jwresp_col1_stacks_in_1170{margin-bottom:15px}}

#stacks_in_1170 {
	margin: 0px 0px 40px 0px;
}

#stacks_out_1170 {
	width: 97%;
	margin-left:0;
}

#stacks_in_1173 {
	margin: 20px 0px 0px 0px;
}
#stacks_in_1175 .fluid-image img{width:auto;max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;display:block;-webkit-transition:all 1s none;transition:all 1s none;border-radius:0px;-webkit-box-shadow:0px 0px 6px #666666;box-shadow:0px 0px 6px #666666;}#stacks_in_1175 .fluid-image img:hover{-webkit-box-shadow:0px 0px 6px #666666;box-shadow:0px 0px 6px #666666}#stacks_in_1175 .fluid-image.unlimited img{width:100% !important}#stacks_in_1175 .fluid-image.define_max img{width:100% !important;max-width:800px !important}#stacks_in_1175 .fluid-image.align-left img{float:left}#stacks_in_1175 .fluid-image.align-right img{float:right}

#stacks_in_1175 {
	padding:  10px;
}
/*
 * Awesome Maps
 * Author: Jeremy Hawes
 * Version: 3.1.0
 * Website: http://onelittledesigner.com/rapidweaver-stack/awesome-maps/
 * Homepage: http://onelittledesigner.com
 * Support: http://forum.onelittledesigner.com
 * Map icons provided by: http://mapicons.nicolasmollet.com/
 * Description: Google Maps made quick & simple for RapidWeaver Stacks 2.0+
 */

#googleMapsConnect_stacks_in_1654 img {
  max-width: none !important;
}

  #googleMapsConnect_stacks_in_1654, #googleMapsConnect_stacks_in_1654 * {
    padding: 0;
    margin: 0;
  }
  #googleMapsConnect_stacks_in_1654 div.longdesc {
    display: none !important;
  }

/******************
 * EDIT MODE
 ******************/

/******************
 * GENERAL STYLES
 ******************/

#googleMapsConnect_stacks_in_1654 .locations,
#googleMapsConnect_stacks_in_1654 .more-info {
  overflow: hidden;
}
.infoBox_Content {
  display:none;
}

#googleMapsConnect_stacks_in_1654 .locations,
#googleMapsConnect_stacks_in_1654 #map_canvas {
  float: left;
}
#googleMapsConnect_stacks_in_1654 .more-info {
  float: right;
}

  #googleMapsConnect_stacks_in_1654.staticSizeOn .locations {
    width: 200px;
  }
  #googleMapsConnect_stacks_in_1654.staticSizeOff .locations {
    width: 20%;
  }
  #googleMapsConnect_stacks_in_1654.tabsOnTheBottom .locations {
    width: auto;
  }
    #googleMapsConnect_stacks_in_1654.tabsOnTheBottom .locations li{
      padding: 0 5px;
    }
  #googleMapsConnect_stacks_in_1654.staticSizeOn #map_canvas {
    width: 400px;
  }
  #googleMapsConnect_stacks_in_1654.staticSizeOff #map_canvas {
    width: 99%;
  }
  #googleMapsConnect_stacks_in_1654.staticSizeOn .more-info {
    width: 300px;
  }
  #googleMapsConnect_stacks_in_1654.staticSizeOff .more-info {
    width: 30%;
  }

#googleMapsConnect_stacks_in_1654 #map_canvas {
  height: 500px;
  position: relative;
  z-index: 30 !important;
/*
  margin-bottom: 5px;
  margin-top: 5px;
*/
}
#googleMapsConnect_stacks_in_1654 .locations {
  list-style: none;
  display: inline-block;
  float: left;
}
#googleMapsConnect_stacks_in_1654 .locations li {
  display: inline-block;
  position: relative;
  z-index: 20;
  margin-bottom: 15px;
  margin-right: 12px;
  float: left;
}
#googleMapsConnect_stacks_in_1654 .locations li:last-child {
  margin-bottom: 0;
}
#googleMapsConnect_stacks_in_1654 .locations li:hover {
  cursor: pointer;
}
#googleMapsConnect_stacks_in_1654 .titleWrap {
  color: #1E90FF !important;
}
#googleMapsConnect_stacks_in_1654 .mapHover .titleWrap:hover,
#googleMapsConnect_stacks_in_1654 .mapHover h1:hover .titleWrap,
#googleMapsConnect_stacks_in_1654 .mapHover h2:hover .titleWrap,
#googleMapsConnect_stacks_in_1654 .mapHover h3:hover .titleWrap,
#googleMapsConnect_stacks_in_1654 .mapHover h4:hover .titleWrap,
#googleMapsConnect_stacks_in_1654 .mapHover h5:hover .titleWrap,
#googleMapsConnect_stacks_in_1654 .mapHover h6:hover .titleWrap {
  color: #1E90FF !important;
}
#googleMapsConnect_stacks_in_1654 .more-info h1,
#googleMapsConnect_stacks_in_1654 .more-info h2,
#googleMapsConnect_stacks_in_1654 .more-info h3,
#googleMapsConnect_stacks_in_1654 .more-info h4,
#googleMapsConnect_stacks_in_1654 .more-info h5,
#googleMapsConnect_stacks_in_1654 .more-info h6 {
  color: #1E90FF !important;
}
#googleMapsConnect_stacks_in_1654 .more-info {
  display: none;
}
#googleMapsConnect_stacks_in_1654 .more-info div {
  margin: 0px px;
  padding: 10px 10px;
}
#googleMapsConnect_stacks_in_1654 .more-info div div {
  margin: 0;
  padding: 0;
}

  #googleMapsConnect_stacks_in_1654 .locations li {
    margin: 0px 10px 10px 0px;
    padding: 0px 0px 0px 0px;
  }

#googleMapsConnect_stacks_in_1654 .more-info * {
  position: relative;
  z-index: 40;
}
#googleMapsConnect_stacks_in_1654.mapTransparentOff ul.locations li {
  background: #CCCCCC;
  border: solid 0px #999999;
}
#googleMapsConnect_stacks_in_1654.mapTransparentOff .more-info {
  background: #CCCCCC;
  border: solid 0px #999999;
}
#googleMapsConnect_stacks_in_1654 #map_canvas {
  border: solid 1px #336699;
}
#googleMapsConnect_stacks_in_1654.mapShadowOn #map_canvas {
  box-shadow: 0 0 5px #999999;
  -webkit-box-shadow: 0 0 5px #999999;
  -moz-box-shadow: 0 0 5px #999999;
  -ms-box-shadow: 0 0 5px #999999;
  -o-box-shadow: 0 0 5px #999999;
}
#googleMapsConnect_stacks_in_1654.locationShadowOn ul.locations li {
  box-shadow: 2px 2px 5px #999999;
  -webkit-box-shadow: 2px 2px 5px #999999;
  -moz-box-shadow: 2px 2px 5px #999999;
  -ms-box-shadow: 2px 2px 5px #999999;
  -o-box-shadow: 2px 2px 5px #999999;
}
#googleMapsConnect_stacks_in_1654.descShadowOn .more-info {
  box-shadow: 2px 2px 5px #999999;
  -webkit-box-shadow: 2px 2px 5px #999999;
  -moz-box-shadow: 2px 2px 5px #999999;
  -ms-box-shadow: 2px 2px 5px #999999;
  -o-box-shadow: 2px 2px 5px #999999;
}


#stacks_out_1654 {
	width: 87%;
}
#stacks_in_1177 .fluid-image img{width:auto;max-width:100% !important;height:auto !important;min-width:50px !important;padding:0;margin:0 auto;display:block;-webkit-transition:all 1s none;transition:all 1s none;border-radius:18px;border:2px solid #000000;}#stacks_in_1177 .fluid-image img:hover{-webkit-box-shadow:0px 0px 0px #666666;box-shadow:0px 0px 0px #666666}#stacks_in_1177 .fluid-image.unlimited img{width:100% !important}#stacks_in_1177 .fluid-image.define_max img{width:100% !important;max-width:660px !important}#stacks_in_1177 .fluid-image.align-left img{float:left}#stacks_in_1177 .fluid-image.align-right img{float:right}

#stacks_in_1177 {
	margin: 35px 0px 20px 0px;
	padding:  7px;
}

#stacks_out_1177 {
	margin-left:0;
}
/*
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.0.0
 * Simple Divider is a Free Stack for RapidWeaver allowing easy drag-and-drop of a simple divider with minimal customization options.
 */

#simpleDivider_stacks_in_1652 {
	width: 100%;
	clear: both;
	padding-top: 5px;
	padding-bottom: 5px;
}
#simpleDivider_stacks_in_1652 .theDivider1, #simpleDivider_stacks_in_1652 .theDivider2 {width: inherit}
#simpleDivider_stacks_in_1652 .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #CCCCCC;
	border-bottom-color: #FFFFFF;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_1652 .theDivider2 {
	height: 4px;
	background-color: #E0E0E0;
}
#stacks_in_1652 {
	margin: 10px 0px 0px 0px;
}
#stacks_in_1521 .jwresp_wrapper{width:100%;overflow:auto;position:relative}#stacks_in_1521 .jwresp_col{overflow:hidden;margin:0 1%; width:18.4%; float:none}#stacks_in_1521 #jwresp_col1_stacks_in_1521,#stacks_in_1521 #jwresp_col2_stacks_in_1521{float:left}#stacks_in_1521 #jwresp_col4_stacks_in_1521,#stacks_in_1521 #jwresp_col5_stacks_in_1521{float:right}#stacks_in_1521 #jwresp_col1_stacks_in_1521{margin-left:0}#stacks_in_1521 #jwresp_col5_stacks_in_1521{margin-right:0}#stacks_in_1521 #jwresp_col3_stacks_in_1521{margin:0 auto;float:none}#stacks_in_1521 .jwresp_clear{display:none} @media screen and (max-width:1030px){#stacks_in_1521 .jwresp_clear{display:block;clear:both;height:0}#stacks_in_1521 #jwresp_col1_stacks_in_1521,#stacks_in_1521 #jwresp_col2_stacks_in_1521,#stacks_in_1521 #jwresp_col3_stacks_in_1521,#stacks_in_1521 #jwresp_col4_stacks_in_1521{margin:0}#stacks_in_1521 #jwresp_col5_stacks_in_1521{position:relative;margin:0 auto;float:none;width:32%}#stacks_in_1521 #jwresp_col1_stacks_in_1521,#stacks_in_1521 #jwresp_col2_stacks_in_1521{width:32%}#stacks_in_1521 #jwresp_col1_stacks_in_1521,#stacks_in_1521 #jwresp_col4_stacks_in_1521{float:left}#stacks_in_1521 #jwresp_col2_stacks_in_1521,#stacks_in_1521 #jwresp_col3_stacks_in_1521{float:right}#stacks_in_1521 #jwresp_col4_stacks_in_1521,#stacks_in_1521 #jwresp_col3_stacks_in_1521{width:49%;margin-top:15px}}  @media screen and (max-width:770px){#stacks_in_1521 #jwresp_col1_stacks_in_1521,#stacks_in_1521 #jwresp_col2_stacks_in_1521,#stacks_in_1521 #jwresp_col3_stacks_in_1521,#stacks_in_1521 #jwresp_col4_stacks_in_1521,#stacks_in_1521 #jwresp_col5_stacks_in_1521{width:100%;display:block;margin:0}#stacks_in_1521 #jwresp_col1_stacks_in_1521,#stacks_in_1521 #jwresp_col2_stacks_in_1521,#stacks_in_1521 #jwresp_col4_stacks_in_1521,#stacks_in_1521 #jwresp_col5_stacks_in_1521{margin-bottom:15px}}

#stacks_in_1521 {
	padding: 10px 0px 0px 0px;
}

#stacks_out_1521 {
	width: 92%;
}

#stacks_in_1527 {
	font-size: 101%;
}
#stacks_in_1667 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_1667 .jwresp_col{overflow:hidden;margin:0;width:30%; float:right;}#stacks_in_1667 #jwresp_col2_stacks_in_1667{ float:left; width:70%}@media screen and (max-width:500px){#stacks_in_1667 #jwresp_col1_stacks_in_1667,#stacks_in_1667 #jwresp_col2_stacks_in_1667{width:100%;float:none;display:block}#stacks_in_1667 #jwresp_col1_stacks_in_1667{margin-bottom:0px}}

#stacks_in_1667 {
	margin: 10px 0px 0px 0px;
}

#stacks_out_1667 {
	width: 56%;
}
.tierahs.stacks_in_1668,.tierahs-link.stacks_in_1668{font-size:48px;width:48px}.tierahs.stacks_in_1668 svg,.tierahs-link.stacks_in_1668 svg{max-width:48px;max-height:48px}
.tierahs.stacks_in_1670,.tierahs-link.stacks_in_1670{font-size:48px;width:48px}.tierahs.stacks_in_1670 svg,.tierahs-link.stacks_in_1670 svg{max-width:48px;max-height:48px}

#stacks_in_1671 {
	margin: 11px 0px 0px 0px;
}
